.focus{
	width: 100%;
	height: 308px;
	background-image: url('../img/buy/buy_01.png');
	background-repeat: no-repeat;
	background-size:100% 100%;
}
.focus .focus-img{
	width: 1200px;
	margin: 0 auto;
	height: 240px;
	background-image: url('../img/buy/buy_02.png');
	background-repeat: no-repeat;
	background-position:center bottom; 
}
.focus .focus-img3{
	width: 1200px;
	margin: 0 auto;
	height: 240px;
	background-image: url('../img/buy/buy_03.png');
	background-repeat: no-repeat;
	background-position:center bottom; 
}

.buy-warp {
  width: 100%;
}
.buy-warp .container-1200{
	margin-top: -70px;
	background-color: #ffffff;
	border-radius: 6px 6px 0 0;
}
.buy-offer{
	font-size: 30px;
	color: #333333;
	text-align: center;
	line-height: 30px;
	font-weight: bold;
	box-shadow: 0px -3px 2px 1px rgba(0,0,0,.1);
    padding-top: 30px;
    padding-bottom: 65px;
}
.buy-item {
  width: 1160px;
	margin: 0 auto;
	height: 70px;
	border-radius: 50px;
	background-color: #f5f5f5;
	margin-bottom: 30px;
}
.buy-item li{
	float: left;
	height: 56px;
	text-align: center;
	width: 290px;
	border-radius: 50px;
	padding-top: 12px;
	cursor: pointer;
}
.buy-item li p:first-child{
	font-size: 18px;
	color: #333333;
}
.buy-item li p:last-child{
	font-size: 14px;
	color: #555555;
}
.buy-item li.buy-active{
  background-color: #2569e6;
}
.buy-item li.buy-active p{
	color: #FFFFFF !important;
}

.buy-item li.buy-active a {
  color: white;
}
.buy-item a {
  color: black;
}
.buy-tb {
  width: 100%;
  border: 1px solid #f2f2f6;
  margin-bottom: 50px;
}
.buy-tb th {
  /* width: 100%;*/
  height: 140px;
  text-align: center;
  border-left: 1px solid #c9e5fe;
  border-top: 1px solid #c9e5fe;
  border-bottom: 1px solid #c9e5fe;
  font-size: 12px;
  color: #33333;
  background-color: #e4f2ff;
}
.buy-tb th:last-child{
  border-right: 1px solid #c9e5fe;	
}
.buy-tb th h4{
	font-size: 18px;
	font-weight: normal;
	margin-bottom: 10px;
	color: #333333;
}
.buy-tb th:first-child i{
	display: block;
	width: 150px;
	height: 2px;
	background-color: #d7ecff;
	margin: 0 auto;
	transform:rotate(30deg);
    -webkit-transform:rotate(30deg);
    -moz-transform:rotate(30deg);
}
.buy-tb th .go_download span{
	padding: 0;
	margin-left: 0 !important;
	color: #00ccbb !important;
}
.buy-tb th .go_download span:hover{
	color: rgba(0,204,187,0.6) !important;
}
.buy-tb th span{
	display: block;
	width: 130px;
	color: #333333;
	font-size: 16px;
	margin: 0 auto;
	padding: 8px;
	font-weight: normal;
}
.buy-tb th span:first-child{
	text-align: right;
}
.buy-tb th span:last-child{
	text-align: left;
}
.buy-tb th p{
	font-size: 14px;
	color: #999999;
	margin-bottom: 10px;
	font-weight: normal;
}
.buy-tb th p strong{
	font-size: 18px;
	color: #fb371d;
}
.buy-tb th .btn-green{
	background-color: #00ccbb;
	color: #FFFFFF;
	display: block;
	width: 110px;
	height: 38px;
	border-radius:50px;
	line-height: 38px;
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto;
	font-weight: 200;
	font-size: 14px;
}
.buy-tb th .btn-green:hover{
	border: 1px solid #00ccbb;
	color: #00ccbb;
	background-color: rgba(0,0,0,0);
}
.buy-tb th .btn-bule{
	display:block;
	background-color: #2569e6;
	color: #FFFFFF;
	width: 110px;
    height: 38px;
    border-radius: 50px;
    line-height: 38px;
    text-align: center;
    box-sizing: border-box;
    margin: 0 auto;
	position: relative;
	font-weight: 200;
	font-size: 14px;
}
.buy-tb th .btn-bule .talks{
	position: absolute;
	left: 120px;
	z-index: 2;
	top: 170px;
	display: none;
}
.buy-tb th .btn-bule .talks2{
	left: -197px !important;
}
.buy-tb th .btn-bule .talks .iocn-qq{
	transform:rotate(0deg);
	-webkit-transform:rotate(0deg);
	-moz-transform:rotate(0deg);
	margin-left: -8px;
}
.buy-tb th .btn-bule .talks p{
	color: #333333;
    font-size: 16px;
	line-height: 16px;
}
.buy-tb th .btn-bule:hover{
	border: 1px solid #2569e6;
	color: #2569e6;
	background-color: rgba(0,0,0,0);
}
.buy-tb th .btn-bule:hover .talks{
	display: block;
}

.buy-tb td {
  height: 45px;
  text-align: center;
  box-sizing: border-box;
  border-left: 1px solid #f2f2f6;
  border-top: 1px solid #f2f2f6;
  font-size: 12px;
}
.buy-tb td:last-child{
	border-right: 1px solid #f2f2f6;
}
.col-3 td {
  color: #333333;
	font-size: 14px;
}
.col-3 .col-title{
	width: 50px;
	font-size: 16px;
	color: #333333;
}
.col-3 .col-two{
	width: 164px;
}
.col-3 td:last-child {
  width: 195px;
  color: #333333;
  font-size: 14px;
  font-weight: 200;
}
.col-3 td:nth-last-child(2){
	width: 195px;
	font-size: 14px;
	color: #333333;
	font-weight: 200;
}
.col-3 td:nth-last-child(3){
	width: 195px;
	font-size: 14px;
	color: #333333;
	font-weight: 200;
}
.col-3 td:nth-last-child(4){
	width: 195px;
	font-size: 14px;
	color: #333333;
	font-weight: 200;
}
.col-3 td:nth-last-child(5){
	width: 195px;
	font-size: 14px;
	color: #333333;
	font-weight: 200;
}
.intervals{
	height: 4px !important;
	background-color: #f2f2f6 !important;
}


.col-6 td {
  color: #333333;
  width: 204px;
  font-size: 14px;
}
.col-6 .col-title{
	width: 100px;
	font-size: 16px;
	color: #333333;
	font-weight: 400;
}
.orange-size td {
  color: #fb371d !important;
  font-weight: bold;
  font-size: 28px !important;
}
.orange-size td:first-child {
  color: #333333 !important;
  font-size: 14px !important;
  font-weight: 500;
}
.buy-explain {
  background-color: #e4f2ff;
  height: 380px;
  margin-bottom: 45px;
  padding: 45px;
}
.buy-explain p {
  font-size: 14px;
  line-height: 25px;
  font-weight: 200;
  width: 875px;
}
.ex-title{
	font-weight: bold !important;
}
.ex-bottom{
	margin-bottom: 28px;
}
.buy-explain span {
  color: #333333;
  font-size: 14px;
  font-weight: bold;
}
.ex-content {
  margin: -22px 0px 0px 56px;
}
/*新底部*/
.n-footer {
  width: 100%;
  height: 216px;
  background-color: #575757;
}
.n-footer .container-1200 {
  height: 100%;
}
.footer-column {
  padding-top: 35px;
  margin-left: 95px;
  float: left;
}
.footer-column h2 {
  font-size: 16px;
  color: #c7c7c7;
  font-weight: 100;
  margin-bottom: 20px;
}
.footer-column p {
  color: #c7c7c7;
  font-size: 12px;
  margin-bottom: 17px;
}
.clean:after {
  display: block;
  content: " ";
  clear: both;
}
.center {
  text-align: center;
}
.beian {
  text-align: center;
  font-size: 12px;
  color: #c8c8c8;
}
.mt40 {
  margin-top: 30px;
}
.n-about {
  width: 250px;
  /*overflow: hidden;*/
}
.n-about li {
  float: left;
  font-size: 12px;
  margin-right: 20px;
  margin-bottom: 17px;
  position: relative;
}
.n-about li a {
  color: #c7c7c7;
}
.n-round {
  width: 43px;
  height: 43px;
  border: 1px solid #c4c4c4;
  border-radius: 50%;
  position: relative;
}
.n-sp {
  display: block;
  background-image: url("../images/icon-sp3.png");
  background-repeat: no-repeat;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 10px;
  left: 10px;
}
.n-1 {
  background-position: 0px 0px ;
}
.n-2 {
  background-position: -26px 0px;
}
.n-3 {
  background-position: -52px 0px;
}
.n-sp2 {
  display: inline-block;
  background-image: url("../images/n-sp2.png");
  background-repeat: no-repeat;
  width: 10px;
  height: 10px;
  margin-right: 15px;
}
.n-sp3 {
  display: inline-block;
  background-image: url("../images/n-sp3.png");
  background-repeat: no-repeat;
  width: 9px;
  height: 11px;
  margin-right: 15px;
}
.fc-2 {
  margin-left: 167px;
}
.n-wx {
  position: absolute;
  top: -132px;
  left: -29px;
  width: 100px;
  height: 115px;
  border: 1px solid #f2f2f6;
  border-radius: 5px;
  background-color: white;
  text-align: center;
  display: none;
}
.n-wx img {
  margin-top: 10px;
}
.n-wx p {
  font-size: 12px;
  color: black;
}
.x-sj {
  display: inline-block;
  width: 0;
  height: 0;
  border-left: 9px solid transparent;
  border-right: 9px solid transparent;
  border-top: 8px solid #fff;
  position: absolute;
  top: 115px;
  left: 38px;
}
.n-round:hover {
  background-color: #12b9f1;
  border: 1px solid #12b9f1;
}
.white-h li a:hover {
  color: white;
}

.col-6 .w218 {color:#777; width:228px;}

.place{
	position: relative;
	width: 1200px;
	box-sizing: border-box;
}
.buy-item li:hover{
	background-color: #2569e6;
	color: #FFFFFF;
}
.buy-item li:hover p{
	color: #FFFFFF !important;
}
.btn-green{
	position: relative;
	width: 110px;
	height: 38px;
	border-radius: 50px;
	line-height: 38px;
	text-align: center;
	box-sizing: border-box;
	margin: 0 auto;
}
.btn-green:hover .go_download{
	display: block;
}
.btn-green .go_download{
	left: 120px !important;
	margin-top: -78px !important;
}

/* 高端定制 */

.high-customization{
	width: 100%;
}
.high-customization .customization-1200{
	width: 1200px;
	margin: 0 auto;
	margin-top: -70px;
	border-radius: 10px 10px 0 0;
}
.customization-1200{
	font-size: 30px;
	text-align: center;
	color: #333333;
	padding-top: 26px;
	background-color: #FFFFFF;
}
.customization-1200 .high-title{
	font-size: 30px;
	font-weight: bold;
}
.customization-text{
	font-size: 18px;
	text-align: center;
	color: #999999;
	margin-top: 5px;
	margin-bottom: 37px;
}
.customization-img{
	width: 1200px;
	margin: 0 auto;
	height: 420px;
}
.customization-box{
	float: left;
	width: 25%;
	height: 420px;
}
.customization-templates{
	background-image: url('../img/customization/customization_001.png');
	background-size: 100% 100%;
	background-repeat:no-repeat;
}
.customization-functions{
	background-image: url('../img/customization/customization_002.png');
	background-size: 100% 100%;
	background-repeat:no-repeat;
}
.customization-origin{
	background-image: url('../img/customization/customization_003.png');
	background-size: 100% 100%;
	background-repeat:no-repeat;
}
.customization-message{
	background-image: url('../img/customization/customization_004.png');
	background-size: 100% 100%;
	background-repeat:no-repeat;
}
.customization-littlebox{
	width: 100%;
	height: 100%;
}
.littlebox{
	margin: auto;
	padding-top: 100px;
	height:320px ;
}
.littlebox img{
	width: 50px;
	height: 50px;
	display: block;
	margin: 0 auto;
	margin-bottom: 25px;
}
.littlebox i{
	display: block;
	width: 21px;
	height: 2px;
	background-color: #FFFFFF;
	margin: 0 auto 27px;
}
.littlebox h3{
	text-align: center;
	color: #FFFFFF;
	font-size: 22px;
}
.littlebox p{
	width: 240px;
	font-size: 14px;
	color: #FFFFFF;
	margin: 0 auto;
	margin-top: 25px;
	display: none;
	line-height: 25px;
}
.littlebox:hover{
	text-decoration:none; transition-duration:400ms; -moz-transition-duration:400ms; -webkit-transition-duration:400ms; -o-transition-duration:400ms;
	background: #2569e6;
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	filter:alpha(opacity=80);
	background-color: rgba(37,105,230,0.8);
	padding-top: 80px;
	height: 340px;
	-webkit-filter:brightness(1);
	-o-filter:brightness(1);
	-moz-filter:brightness(1);
	filter:brightness(1);
}
.littlebox:hover i{
	display: none;
}
.littlebox:hover p{
	display: block;
}
.littlebox:hover img{
	margin-bottom: 25px;
}
.customization-flow{
	width: 100%;
}
.flow-1200{
	width: 1200px;
	margin: 0 auto;
	padding-top: 100px;
	padding-bottom: 100px;
}
.flow-1200 h3{
	font-size: 30px;
	color: #333333;
	text-align: center;
}
.flow-1200 p{
	font-size: 18px;
	color: #999999;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 65px;
}
.flow-1200 img{
	margin: 0 auto;
	width: 1266px;
	height: 290px;
	margin-left: -33px;
}